<level>
	<time>400000</time>
	<colors>16725</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<style>kirpich912</style>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<style>kirpich912</style>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<style>kirpich912</style>
		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
	</alias>
	<playfield>
./z............z\
/z..............z
z...../zzzz\.....
z..../z....z\....
z....z......z....
z....z..zz..z\...
z....z..zz...z...
[z...[z..z...z...
.z....[zz]..z]...
.[z.........z....
..[z.......z]....
...[zz...zz].....
.....[zzz]......z
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>